
.fieldset {
    margin-top: -2px;
    zoom: 1;
}

.field.no-padding {
    padding: 0;
}

.field {
    width: 100%;
    float: left;
    padding: 0.4285714286em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.field__input-wrapper {
    position: relative;
}

.floating-labels .field__input-wrapper--icon-right .field__label {
    padding-right: 2.8571428571rem;
}

.floating-labels .main .field__label {
    color: #737373;
}

.floating-labels .field__input-wrapper--icon-right .field__label {
    padding-right: 2.8571428571rem;
}

.floating-labels .main .field__label {
    color: #737373;
}

.animate-floating-labels .field__label {
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.floating-labels .field__label {
    font-size: 0.8571428571em;
    font-weight: normal;
    position: absolute;
    top: 0;
    width: 100%;
    margin-top: 0.4285714286em;
    margin-left: 1px;
    padding: 0 0.9166666667em;
    z-index: 1;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    pointer-events: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    opacity: 0;
}

.no-js .field__label {
    display: block;
}

.animate-floating-labels .field__input {
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.main .field__input {
    background-color: white;
    color: #333333;
    border-color: #d9d9d9;
}

.animate-floating-labels .field__input {
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.main .field__input {
    background-color: white;
    color: #333333;
    border-color: #d9d9d9;
}

.field__input {
    max-width: 572px;
    width: 572px;
    border: 1px transparent solid;
    background-clip: padding-box;
    border-radius: 5px;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.9285714286em 0.7857142857em;
    word-break: normal;
    line-height: inherit;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-font-smoothing: inherit;
    border: none;
    background: transparent;
    line-height: normal;
}

button, input, optgroup, select, textarea {
    color: inherit;
    font: inherit;
    margin: 0;
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-font-smoothing: inherit;
    border: none;
    background: transparent;
    line-height: normal;
}

.fieldset-description {
    margin-top: 0.9285714286em;
}

.radio-wrapper:last-child, .checkbox-wrapper:last-child {
    margin-bottom: 0;
}

.display-table .radio-wrapper, .display-table .checkbox-wrapper {
    display: table;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.radio-wrapper:last-child, .checkbox-wrapper:last-child {
    margin-bottom: 0;
}

.display-table .radio-wrapper, .display-table .checkbox-wrapper {
    display: table;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.main .input-checkbox, .main .input-radio {
    border-color: #d9d9d9;
    background-color: white;
}

.input-checkbox:checked, .input-radio:checked {
    border-color: #1990c6;
}

.input-checkbox:checked {
    border-width: 9px;
}

.radio__input, .checkbox__input {
    padding-right: 0.75em;
    white-space: nowrap;
}

@media(max-width: 640px) {
    .field__input {
        width: 300px;
    }
}
